----- Crear Campo fechaOrden en los atributos (doc_documentoComentario)


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'fechaOrden' )
begin 	
ALTER TABLE [doc_documentoComentario] ADD [fechaOrden] smalldatetime NOT NULL DEFAULT 1/1/1900
end
